﻿@charset "utf-8";
#customAlertMessage span{ color:#F00; font-weight:bold;}
 ::-webkit-scrollbar {
 width: 8px; /* 垂直滚动条宽度 */
 height: 8px; /* 水平滚动条高度 */
}
 input[type="number"]::-webkit-inner-spin-button,  input[type="number"]::-webkit-outer-spin-button {
 -webkit-appearance: inner-spin-button !important;
 opacity: 1 !important; /* 强制显示 */
 height: auto !important;
 width: 16px; /* 可调整宽度 */
 position: relative;
 right: 0;
 text-align:right;
}
.pai_notice{ font-size:16px; color:#F00; padding-bottom:10px; padding-left:10px;}
.pai_notice span{ font-size:18px !important;}
.cai_bgno td{
      text-decoration: line-through; 
    }
.cai_bgno{
      text-decoration: line-through; 
    }  
*{ text-shadow:none}      
::-webkit-scrollbar-track {
 background: #f1f1f1;
 border-radius: 4px;
}
      
::-webkit-scrollbar-thumb {
 background: #888;
 border-radius: 4px;
}
        
::-webkit-scrollbar-thumb:hover {
 background: #555;
}
/* Firefox浏览器滚动条样式 */
html {
	scrollbar-width: thin; /* auto | thin | none */
	border-radius: 4px !important;
	scrollbar-color: #888 #f1f1f1; /* 滑块颜色 轨道颜色 */
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box; 
	outline: none !important;
} 

#fullscreenModal {/*图片弹窗*/
            display: none;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.5);
            justify-content: center;
            align-items: center;
			z-index:99999;
}
#modalContent {
            background-color: white;
            padding: 20px;
            border-radius: 5px;
            text-align: center;
}
.close_img{ width:30px; height:30px; border-radius:30px; background:#000; color:#fff; text-align:center; z-index:99999; line-height:30px; font-size:20px; float:right; position:absolute; top:40px; right:30px;}
.layui-this img{max-width: 100% !important;  max-height: 100% !important; }
.img_url .layui-this { text-align:center;display: flex  !important;justify-content: center; align-items: center; }

/*图片弹窗end*/


@font-face {
	font-family: 'yahei';
	src: url('../images/font/1.eot');
	src: url('../images/font/1.eot?#iefix') format('embedded-opentype'), url('../images/font/1.woff') format('woff'), url('../images/font/1.ttf') format('truetype'), url('../images/font/1.svg#NeuesBauenDemo') format('svg');
	font-weight: normal;
	font-style: normal;
}
        /* WebKit 浏览器（Chrome, Safari） */
.scrollable-element::-webkit-scrollbar {
 width: 12px; /* 滚动条宽度 */
 height: 12px; /* 滚动条高度（横向滚动条） */
}
 .scrollable-element::-webkit-scrollbar-track {
 background: #f1f1f1; /* 轨道背景色 */
 border-radius: 6px; /* 轨道圆角 */
}
 .scrollable-element::-webkit-scrollbar-thumb {
 background: #888; /* 滑块背景色 */
 border-radius: 6px; /* 滑块圆角 */
}
 .scrollable-element::-webkit-scrollbar-thumb:hover {
 background: #555; /* 悬停时滑块背景色 */
}
 .scrollable-element::scrollbar {
 width: 12px; /* 滚动条宽度 */
 height: 12px; /* 滚动条高度（横向滚动条） */
}
 .scrollable-element::scrollbar-track {
 background: #f1f1f1; /* 轨道背景色 */
 border-radius: 6px; /* 轨道圆角 */
}
 .scrollable-element::scrollbar-thumb {
 background: #888; /* 滑块背景色 */
 border-radius: 6px; /* 滑块圆角 */
}
 .scrollable-element::scrollbar-thumb:hover {
 background: #555; /* 悬停时滑块背景色 */
}
/* Firefox */
.scrollable-element {
	scrollbar-width: thin; /* 滚动条宽度: auto, thin, none */
	scrollbar-color: #888 #f1f1f1; /* 滑块颜色 轨道颜色 */
}
.linksgreen {
	color: #096;
}
.linksred {
	color: #ff5722;
}
#showmsg {
	max-width: 300px;
	border: 3px solid #6cb7e1;
	height: 150px;
	margin: 0 auto;
	margin-top: 50px;
}
#showmsg_top {
	height: 25px;
	background: #6cb7e1;
	color: #FFFFFF;
	font-family: "微软雅黑";
	text-align: center;
	font-size: 16px;
}
#showmsg_txt {
	line-height: 25px;
	font-size: 14px;
	text-align: center;
	padding-top: 30px;
}
#showmsg_txt b {
	font-family: "微软雅黑";
	font-weight: normal;
	color: #FF0000;
}
BODY {
	FONT-SIZE: 12px;
	MARGIN: 0px;
	COLOR: #000000;
	padding: 0px;
	BACKGROUND-COLOR: #ffffff;
}
* {
	text-decoration: none;
	list-style: none;
}
#top {
	background: #2da4db;
	height: 28px;
	line-height: 28px;
	border-bottom: 2px solid #2da4db;
}
#top_add {
	background: url(../images/index_30.png) repeat-x;
	height: 28px;
	line-height: 28px;
	padding-left: 30px;
	border-bottom: 2px solid #2da4db;
	border-radius: 5px 5px 0px 0px
}
#top_add span {
	display: block;
	background: url(../images/ico/45_mb5ucom.png) 0px 6px no-repeat;
	padding-left: 20px;
	color: #2da4db;
}
.ziti {
	font-family: "\5FAE\8F6F\96C5\9ED1", "Microsoft Yahei", "Hiragino Sans GB", tahoma, arial, "\5B8B\4F53";
}
.checkbox {
	width: 20px;
	height: 20px;
	border: none;
	line-height: 30px;
	vertical-align: middle;
	margin-top: 2px;
}
.list_table {
	margin-top: 10px;
	background: #e5dcdc;
	color: #666;
	font-size: 13px;
}
.table_top {
	height: 30px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
}
.table_txt {
	font-size: 15px;
	border-color: #cfcdcd;
	background: none !important;
	border-collapse: collapse !important;
	border-spacing: 0px !important;
 -webkit-border-horizontal-spacing:;
 -webkit-border-vertical-spacing:;
}
.table_txts td {
	font-size: 15px;
	font-family: yahei !important;
	padding-right: 0px !important
}
.table_txts {
	background: #000 !important;
	width: 725px !important;
	margin: 0 auto !important;
	margin-top: 10px !important;
}
.table_txtss {
	font-size: 15px;
	border-color: #cfcdcd;
	border-collapse: collapse !important;
	border-spacing: 0px !important;
 -webkit-border-horizontal-spacing:;
 -webkit-border-vertical-spacing:;
}
.links {
	display: block;
	width: 60px;
	height: 20px;
	line-height: 20px;
	background: #FF6600;
	font-size: 12px;
	color: #FFFFFF !important;
	border-radius: 2px;
	float: left;
	margin-left: 10px;
}
.linksblue {
	display: block;
	width: 40px;
	height: 20px;
	line-height: 20px;
	background:#1e9fff;
	font-size: 12px;
	color: #FFFFFF !important;
	border-radius: 2px;
	float: left; 
}

.linksreds {
	display: block;
	width: 40px;
	height: 20px;
	line-height: 20px;
	background:#FF6600;
	font-size: 12px;
	color: #FFFFFF !important;
	border-radius: 2px;
	float: left; 
}

.linkss {
	display: block;
	width: 80px !important;
	height: 20px;
	line-height: 20px;
	background: #FF6600;
	font-size: 12px;
	color: #FFFFFF;
	border-radius: 2px;
	float: left;
	margin-left: 10px;
}
#links {
	display: table;
	margin: 0 auto;
}
/*下拉菜单样式*/
#parent {
	background: url('../images/ico/la.png') right center no-repeat;
	height: 23px;
	float: left;
	overflow: hidden;
	margin-right: 20px;
	border: solid 1px #389dfc;
	line-height: 40px;
}
#parent select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: none;
	padding-left: 10px;
	width: 100%;
	height: 100%;
}
#parent option {
	line-height: 40px !important;
	height: 40px !important;
}
#input {
	float: left;
}
#parents select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: none;
	padding-left: 10px;
	width: 100%;
	height: 100%;
}
#parents option {
	line-height: 40px !important;
	height: 40px !important;
}
.gang_table #parent {
	background: url('../images/ico/xiala.png') right center no-repeat;
	background-size: 18px 10px;
	height: 34px;
	float: left;
	border-radius: 2px;
	overflow: hidden;
	margin-right: 20px;
	border: solid 1px rgb(118, 118, 118);
	line-height: 34px;
}
.gang_table #parent select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: none;
	padding-left: 10px;
	width: 100%;
	height: 100%;
}
/*表单样式*/ 
#add_ads {
	border: 1px solid #d8edf6;
	font-size: 14px;
}
#add_ads td {
	height: 40px;
	border-bottom: 1px dashed #cfcfcf;
	padding-left: 0px;
}
.ads_name {
	height: 30px;
	background: url(../images/ruler.gif) 0px 10px repeat-x;
	border: 1px solid #999;
	border-radius: 2px;
	width: 197px;
	margin-right: 10px;
	padding-left: 10px;
	line-height: 30px;
}
.duan_input {
	height: 24px;
	background: url(../images/ruler.gif) 0px 6px;
	border: 1px solid #389dfc;
	width: 100px !important;
	margin-right: 10px;
	padding-left: 10px;
	line-height: 24px;
}
#inputext {
	float: left;
	margin-right: 20px;
	line-height: 25px;
}
.ads_namess {
	height: 24px;
	background: url(../images/ruler.gif) 0px 6px;
	border: 1px solid #389dfc;
	width: 100px;
	padding-left: 10px;
	line-height: 24px;
}
.city {
	height: 24px;
	background: url(../images/ruler.gif) 0px 6px;
	border: 1px solid #707070;
	width: 262px;
	padding-left: 10px;
}
.ads_ok {
	border-radius: 3px;
	font-family: "微软雅黑";
	border: 0px;
	background: #3187d0;
	height: 25px;
	line-height: 25px;
	font-size: 16px;
	width: 150px;
	text-align: center;
	color: #FFFFFF;
	margin-left: 10px;
}
#add_adss {
	border: 1px solid #cfcfcf;
	font-size: 14px;
}
#add_adss td {
	height: 35px;
	padding-left: 0px;
}
.table_txts:hover {
	background: #ccc;
}
.bumensss a {
	color: #666;
}
.bumensss a:hover {
	color: #06F;
}
.layui-btn-group {
	float: left;
	margin-right: 20px;
}
/*用户资料信息*/
.layui-tab-item {
	padding: 20px;
	padding-top: 0px;
}
.layui-this {
	color: #ff0000 !important;
	font-weight: bold;
}
.user_edu {
	margin-bottom: 20px;
}
.user_work {
	margin-bottom: 20px;
}
.windows input {
	height: 30px;
	line-height: 30px;
	padding-left: 10px;
}
.gang_table {
	width: 500px;
	margin: 0 auto;
	font-size: 14px;
	color: #333;
	margin-top: 20px;
}
.gang_table input {
	height: 30px;
	line-height: 30px;
	padding-left: 10px;
}
.gang_table tr {
	height: 40px;
}
/*惩罚记录样式*/
.jiang_list {
	border-color: #cfcdcd;
	clear: both;
	font-size: 12px;
}
.jiang_top {
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: #e4e3e3;
}
.jiang_txt {
	height: 30px;
	line-height: 30px;
	background: #FFF;
	text-align: center;
}
.jiang_btn {
	float: none !important;
	margin-right: 0px !important;
}
.jiang_btn .layui-btn-sm {
	height: 25px !important;
	line-height: 25px !important;
}
.btn_red {
	background: #FF5722!important;
}
.btn_zi {
	background: #63F !important;
}
.btn_fen {
	background: #F3F !important;
}
.btn_green {
	background: #009688 !important;
}
.btn_blue {
	background: #01AAED !important;
}
.btn_orange {
	background: #ff8a00 !important; 
}
.jiang_edit {
	padding-top: 20px;
}
.jiang_edit tr {
	height: 40px;
}
.edit_jiang {
	padding-top: 20px;
}
.edit_jiang tr {
	height: 40px;
}
.edit_cheng {
	padding-top: 20px;
}
.edit_cheng tr {
	height: 40px;
}
.ul_pics {
	float: left;
	margin: 0 auto;
	padding: 0px;
}
.ul_pics li {
	float: left;
	width: 96px;
	height: 96px;
	border: 1px solid #ddd;
	margin: 0px;
	margin-right: 10px;
}
.ul_pics li img {
	width: 96px;
	height: 96px;
}
.zheng_imgs li {
	display: inline-table;
	margin-left: 10px;
	margin-right: 10px;
}
#checkbox li {
	width: 140px;
	float: left;
	line-height: 23px;
}
#checkbox li input {
	float: left;
	margin-right: 4px;
}
/*弹窗样式*/
#confirmOverlay {
	display: none;
	position: fixed;
	z-index: 900;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.5);
}
#confirmBox {
	width: 300px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: white;
	padding: 20px;
	text-align: center;
}
/* Customize your button styles */
#confirmYes, #confirmNo {
	padding: 5px 20px;
	margin: 10px;
	border: none;
	background: #ccc;
	border-radius: 3px;
	color: white;
	cursor: pointer;
}
#confirmNo {
	background: #ff0000;
}
/*弹窗提示样式*/
.modal-overlay {
	display: none; /* 默认隐藏 */
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	justify-content: center;
	align-items: center;
}
/* 模态内容 */
.modal-content {
	background-color: white;
	padding: 20px;
	border-radius: 2px;
	font-size: 16px;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
	text-align: center;
	width: 300px;
}
/* 按钮样式 */
.modal-buttons button {
	margin: 5px;
	margin-top: 30px;
	padding: 10px 20px;
	border: none;
	border-radius: 2px;
	cursor: pointer;
}
.modal-buttons .confirm {
	background-color: #4CAF50;
	color: white;
}
.modal-buttons .cancel {
	background-color: #f44336;
	color: white;
}
/*跳动样式*/
.jumping-div {
	font-size: 10px;
	line-height: 20px;
	line-height: 18px;
	text-align: center;
	display: inline-table;
	color: #FFF;
	width: 20px;
	height: 20px;
	background-color: #179f93;
	position: relative;
	border-radius: 20px;
	animation: jump 1s ease-in-out infinite;
}
.jumping-divs {
	font-size: 10px;
	line-height: 20px;
	line-height: 18px;
	text-align: center;
	display: inline-table;
	color: #FFF;
	width: 20px;
	height: 20px;
	background-color: #06F;
	position: relative;
	border-radius: 20px;
	animation: jump 1s ease-in-out infinite;
}

.jumping-wen {
	font-size: 10px;
	line-height: 20px;
	line-height: 18px;
	text-align: center;
	display: inline-table;
	color: #FFF;
	width: 20px;
	height: 20px;
	background-color: #06F;
	position: relative;
	border-radius: 20px;
	animation: jump 1s ease-in-out infinite;
}


.jumping-xia {
	font-size: 10px;
	line-height: 20px;
	line-height: 18px;
	text-align: center;
	display: inline-table;
	color: #FFF;
	width: 20px;
	height: 20px;
	background-color: #63F;
	position: relative;
	border-radius: 20px;
	animation: jumps 1s ease-in-out infinite;
}
.jumping-xia img {
	width: 20px;
	height: 20px;
}
 @keyframes jump {
 0%, 100% {
 top:-1px;
 transform: scale(1);
}
 50% {
 top: -3px;
 transform: scale(1);
 background-color: #ff0000;
}
}
 @keyframes jumps {
 0%, 100% {
 top:5px;
 transform: scale(1);
}
 50% {
 top: 2px;
 transform: scale(1);
 background-color: #ff0000;
}
}
img {
	vertical-align: top !important; /* 或者使用 bottom, middle 等 */
}
.pic_link {
	position: absolute;
}
.table_show_pics {
	position: fixed;
	width: 500px;
	height: 300px;
	display: none;
	background: #fff;
	z-index: 999; 
    justify-content: center;
    align-items: center;
	top: 200px;
	left: 900px;
	border: 4px solid #999;
	border-radius: 4px;
	text-align: center;
	padding: 10px;
}

	.on_showpic{ display:flex;}
	.no_showpic{ display:none;}

.table_show_pics img {
	vertical-align: top;
	max-width: 100% !important;
	max-height: 100% !important
}
